# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = zsh-doc
pkgbase = zsh
xdata = pkgtype=split
pkgver = 5.9.2-1
pkgdesc = Info, HTML and PDF format of the ZSH documentation
url = https://www.zsh.org/
builddate = 1783892286
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5948528
arch = aarch64
license = custom
makedepend = pcre2
makedepend = libcap
makedepend = gdbm
makedepend = yodl
